Subject: Electric wheelbarrows and other load carriers

From: Richard�Torrens <[email-masked]>
Date: Mon, 07 Oct 1996 17:37:34 BST

Is there any interest in electric wheelbarrows and similar materials
handling machines?

4QD's controllers get used in these devices: our www pages contain a lot of
info on battery operated electric vehicles etc, including a list of
addresses of manufacturers of these and other electric machines.

We have had customers motorise a ladder for access to high stacked battery
chickens, we have supplied for motorised tomato-picking platforms. 

-- 
       /|        Richard Torrens - [email-masked]
      / |
     /  |        4 Q D
    / | |        We manufacture
   / /| |        MOSFET controllers for battery operated motors
  / / | |        See us on http://www.argonet.co.uk/users/4qd
 /_/__| |____    our www site contains FAQ sheet on motors & controllers
/_____   ____\   and a selection of interesting circuit diagrams
 / _ \| |  _ \
| | | | | | | |  Phone/fax +44 1638 741 930
| |_| | | |_| |
 \__\_\ |____/   We use an Acorn RISC-PC 32 bit RISC computer